Name: x11-driver-video-trident
Version: 1.3.1
Release: %mkrel 2
Summary: X.org driver for Trident Cards
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-trident-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root
 
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1

Conflicts: xorg-x11-server < 7.0

%description
x11-driver-video-trident is the X.org driver for Trident Cards.

%prep
%setup -q -n xf86-video-trident-%{version}

%build
%configure
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/xorg/modules/drivers/trident_drv.la
%{_libdir}/xorg/modules/drivers/trident_drv.so
%{_mandir}/man4/trident.*


%changelog
* Tue Dec 30 2008 Colin Guthrie <cguthrie@mandriva.org> 1.3.1-2mdv2009.1
+ Revision: 321381
- Rebuild for new xserver

* Tue Dec 23 2008 Ander Conselvan de Oliveira <ander@mandriva.com> 1.3.1-1mdv2009.1
+ Revision: 317853
- New version 1.3.1

* Sun Nov 30 2008 Adam Williamson <awilliamson@mandriva.com> 1.3.0-3mdv2009.1
+ Revision: 308178
- rebuild for new X server

* Thu Aug 07 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.3.0-2mdv2009.0
+ Revision: 265952
- rebuild early 2009.0 package (before pixel changes)
- improved description
- add missing dot at end of description
- improved summary

* Tue Apr 15 2008 Paulo Andrade <pcpa@mandriva.com.br> 1.3.0-1mdv2009.0
+ Revision: 194133
- Update to version 1.3.0.

* Tue Feb 12 2008 Paulo Andrade <pcpa@mandriva.com.br> 1.2.4-1mdv2008.1
+ Revision: 166148
- Revert to use upstream tarball and remove local patches.
  Update to new upstream version 1.2.4.

* Tue Jan 22 2008 Ademar de Souza Reis Jr <ademar@mandriva.com.br> 1.2.3-4mdv2008.1
+ Revision: 156624
- re-enable rpm debug packages support

* Fri Jan 18 2008 Paulo Andrade <pcpa@mandriva.com.br> 1.2.3-3mdv2008.1
+ Revision: 154790
- Updated BuildRequires and resubmit package.
- Remove -devel package as it isn't really required as it provides only 2 files
  that aren't even header files; still don't install the .la files.
  All dependency files should be stored in the x11-util-modular package as they
  are only required for the "modular" build.
  Also actually apply patches...
- Move .la files to new -devel package, and also add .deps files to -devel package.
- Update to generate tarball form tag xf86-video-trident-1.2.3, also
  added several patches as well as sync with existing mandriva branch.
- Update for new policy of hidden symbols and common macros.

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Tue Oct 16 2007 Ademar de Souza Reis Jr <ademar@mandriva.com.br> 1.2.3-2mdv2008.1
+ Revision: 99058
- minor spec cleanup
- build against new xserver (1.4)

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fix man pages


* Tue Nov 21 2006 Thierry Vignaud <tvignaud@mandriva.com> 1.2.3-1mdv2007.0
+ Revision: 85964
- new release
- new release
- fix group

  + Gustavo Pichorim Boiko <boiko@mandriva.com>
    - new upstream release
    - rebuild to fix cooker uploading
    - increment release
    - Adding X.org 7.0 to the repository

  + Andreas Hasenack <andreas@mandriva.com>
    - renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

